Características Controlo de acesso: Abertura de porta com cartão RFID EM 125 kHz e MF 13.56 MHz e NFC, com registos Capacidade de Contactos: 1.000 Utilizadores RFID: 5.000 cartões Teclado: Botão de chamada mecânico com iluminação LED configurável Saídas: 1 x relé para fechadura, 1 x Wiegand OUT e 1 x RS485 Entradas: 1 x botão de saída e 1 x Wiegand…
Consulte os prazos e custos de entrega antes de finalizar a compra.
Pagamento seguro
Características Controlo de acesso: Abertura de porta com cartão RFID EM 125 kHz e MF 13.56 MHz e NFC, com registos Capacidade de Contactos: 1.000 Utilizadores RFID: 5.000 cartões Teclado: Botão de chamada mecânico com iluminação LED configurável Saídas: 1 x relé para fechadura, 1 x Wiegand OUT e 1 x RS485 Entradas: 1 x botão de saída e 1 x Wiegand IN Acesso remoto: Aplicativo telemóvel SmartPlus ou configuração via browser WEB Acesso remoto via Cloud Sensor de imagem: 1/2.7 2 Megapixel CMOS com sensor infravermelhos e de luz Ângulo de visão: 110° (H) / 58° (V) Resolução de câmara: 1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p Codificação de vídeo: H.264 e H.265 Áudio: Áudio bidireccional com microfone e altifalante com redutor de ruído e tecnologia Crystal Clear Audio Formato de áudio: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711µ, G.729, G.722, DTMF (RFC2833), SIP Info Interface de rede: RS485 / RTSP Modo de funcionamento: Rede local e/ou via nuvem em diferentes redes Actualizações de Firmware: Remoto com nuvem via conta instaladora ou via web browser local Material: Alumínio Grau de protecção: IP65 Temp. funcionamento: -30 ºC ~ +60 ºC Alimentação: DC 24 V / 48 V / 1000 mA máx.
Dimensões e peso do produto Dimensões: 145 (Al) x 85 (Lg) x 28 (Fd) mm Peso: 800 g
Adicione a sua avaliação
O seu endereço de e-mail não será publicado. Os campos obrigatórios estão marcados com *
Por favor, faça login para escrever uma avaliação!
Parece que ainda não há avaliações.
Video Porteiro IP Antivandálico de Superficie AK - R20A - 2 2Mpx - AKUVOX
Utilizamos cookies essenciais para o carrinho, pagamentos e segurança. Pode aceitar cookies opcionais, rejeitá-los ou personalizar as suas preferências. Política de Cookies
Personalizar preferências
Utilizamos cookies essenciais para o carrinho, pagamentos e segurança. Pode aceitar cookies opcionais, rejeitá-los ou personalizar as suas preferências.